<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>8zE-aR-AaJ.title</key>
	<string>mm:ss</string>
	<key>Vi3-0q-5iR.title</key>
	<string>Mindestdauer:</string>
	<key>g9t-TC-J5B.title</key>
	<string>xxx Zeilen, xxx Bytes.</string>
	<key>lP3-7o-P32.title</key>
	<string>Einfügen</string>
	<key>tNC-sd-mDR.title</key>
	<string>Abbrechen</string>
</dict>
</plist>
